{
  "paths": [
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8f16bee465188f701170c6cfc44bbeb0d55c5483039cd1b14653b8416dce4751",
      "size_in_bytes": 14755
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "2e9a3820036ecdb44bc414d18d3b7d9a49c1c4dae29c632d3f925c986597ca25",
      "size_in_bytes": 8837
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2bd647c124906b52c42ced40e376d9c1dbc78a1de9981accd4206cd566460ab5",
      "size_in_bytes": 202
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "3174d35c2c1bec8413f2bf597a26895c1472407789e8e40104f8c8250ada1ffb",
      "size_in_bytes": 11714
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "4ea77caadffbe5a3f97d9f9f12d644b5e82b2b8419630ab8eca555faaf17d1fa",
      "size_in_bytes": 95
    },
    {
      "_path": "Lib/site-packages/luigi-2.8.2-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "23c02e1d9e7cdea45f8d4b9a0f3a3081aefd1a0816e219658cf7028a6c93a9b7",
      "size_in_bytes": 6
    },
    {
      "_path": "Lib/site-packages/luigi/__init__.py",
      "path_type": "hardlink",
      "sha256": "614ee64a8b727f41605daa4748099efd16e094da4e339636ed005aea735c01c0",
      "size_in_bytes": 2328
    },
    {
      "_path": "Lib/site-packages/luigi/__main__.py",
      "path_type": "hardlink",
      "sha256": "939a24fe637ee33267055598fef90f2b7fa71f2a64fa14277e0122137532bb81",
      "size_in_bytes": 683
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d1d8f9514747eb8141b39230b6409cbd2c53518e6b56d718ed3bb4ee58b8004",
      "size_in_bytes": 1760
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f59462c9d43aa43dbc954075feb97a741c316e560a2072bbb7b37f924d836954",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/batch_notifier.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9068b1e4175425597d80c2286492e1b5dd4b8661cf5e33d1867f2186169d094f",
      "size_in_bytes": 9618
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/cmdline.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "25aeba5638d48372ae176a894947b1aad49b0eaae46c3dacaf5f35ffeedd77a3",
      "size_in_bytes": 1463
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/cmdline_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8362d8c8d138ec871cf92438c61c9de4d818eb1c72e68ce1d9fced7ddbfc3349",
      "size_in_bytes": 3962
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/date_interval.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "934b8d1b398bddd3ddd50a11cad1b314f0cdeef21f971bf709217df7e28203ea",
      "size_in_bytes": 10763
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/db_task_history.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "09ac9ebcaa6940b6c02864dd7a7da274c7867427338653a2e8b7e99df250f2e8",
      "size_in_bytes": 9544
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/event.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "530bc364d000c30d6a10adb333ee518406ca98104f6e3ed77bb9cc724f028575",
      "size_in_bytes": 858
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/execution_summary.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "67a4b98df2e6bcd9b4a69ab3e68602bfd741697745929cfa622271be74e68cb3",
      "size_in_bytes": 13016
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/file.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "22198ccc9b23d06bcc2d88245510c068ec7f686a67933fb36c3d653a251e84ce",
      "size_in_bytes": 342
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/format.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a90ad0c3aae0e7d09847b0c27c7c860a4d862217339b13eeb2548bcc676c95f6",
      "size_in_bytes": 16890
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/interface.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3f2d9d0507daeb25a01f1c38c5994cfc64a5f5dc29f4841427b359eff4ea7954",
      "size_in_bytes": 6782
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/local_target.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "47c0708577eb906342cd7143d87330759425e80b5337d03578ac313fb2252bc9",
      "size_in_bytes": 6397
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/lock.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a262424020d42b4c0a1c9a9d1bf7d9f1947cc3baa93ad2cd7b5fc28ed523234",
      "size_in_bytes": 3990
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/mock.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e28909cdf3651edaaeb96b78148dcf6b9ae72313771337c5e70f07e1079c8137",
      "size_in_bytes": 6744
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/notifications.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "00768da1926814c0cbf47ecadafb497f109cfb158befe0e803428743e34bf49d",
      "size_in_bytes": 11612
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/parameter.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c5fa071348b4a1d8f7429941317725f962bbddf252354eb33ede022ae94fd0a5",
      "size_in_bytes": 47098
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/process.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9503d6ddb71c7d290b66ca7dcb178a94c9af3512b2de593a2fcdffc0fb21c3d2",
      "size_in_bytes": 2627
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/retcodes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c8ffc4475af53974caf319067391c3a883ec133680fa6f94b300c4a80d31d3c7",
      "size_in_bytes": 3130
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/rpc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bef300bc1a812293762846e39acac3fe9a3a34e63c681f5e112cf998b0f9ef58",
      "size_in_bytes": 5165
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/scheduler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3f9852833a900c2d719b645e293df3cfb5c99bc961a80e99bd79830e428f723",
      "size_in_bytes": 49457
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/server.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b7b3a0c456464ee46d8648a915ec6785ecb9b05bae4314366d7d4e8b91807f07",
      "size_in_bytes": 11095
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/setup_logging.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4dbd6e8e7543d375619474d37cca242fe0c39bab0bf19162091178515305ea08",
      "size_in_bytes": 4489
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/six.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7c2a5d2639435a7e632f2201766ddbd4eacc65441068f3df797d836e81ccf25d",
      "size_in_bytes": 24733
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/target.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "719f7333c7164c1c1a5ddbd0f0475d0c7376cad9f2ba45a7fb3f8e850177631d",
      "size_in_bytes": 13867
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/task.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "688f4716ace5c7fde5742f1b540f15aac246674e51be2aa153322caa4d3d8f94",
      "size_in_bytes": 29388
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/task_history.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "401ac9e4c3e195dd6ff13c2a1241c1fd9d74a07ff58943dd93a130b042bcb900",
      "size_in_bytes": 2304
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/task_register.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "88c6b8fb2179d3c398686ec0d03bbadc2ebefb0d25f60283a18a69ede5f37154",
      "size_in_bytes": 7539
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/task_status.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "563c0654ecc426b4759a9307415d0f54c51b6eae52a880bc31b16e8c48610e3d",
      "size_in_bytes": 356
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3a9f5d833262fe76a29a081a51306e86f4b6783b6087419d534d184157e459e",
      "size_in_bytes": 14986
    },
    {
      "_path": "Lib/site-packages/luigi/__pycache__/worker.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6b7a4c496724036e7d23644fb6b3e7cd3e084879142de0736e52c82d8dcc2c4d",
      "size_in_bytes": 35309
    },
    {
      "_path": "Lib/site-packages/luigi/batch_notifier.py",
      "path_type": "hardlink",
      "sha256": "f419523d6211b73fe12304a9578f3888917fc71e93d54b75b22831a4f81f7049",
      "size_in_bytes": 8966
    },
    {
      "_path": "Lib/site-packages/luigi/cmdline.py",
      "path_type": "hardlink",
      "sha256": "c71109460f39e121d451c46e77a10b3149638879416871c59c2e4104c4c6e50a",
      "size_in_bytes": 1426
    },
    {
      "_path": "Lib/site-packages/luigi/cmdline_parser.py",
      "path_type": "hardlink",
      "sha256": "5fb9726052187f3c681c125934408d86408cfe5949f6c9b62268681adfa33c2b",
      "size_in_bytes": 5468
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__init__.py",
      "path_type": "hardlink",
      "sha256": "f0414b4391af983db71cce2636b965e4b2658a322b64c795e7c66ec479cada67",
      "size_in_bytes": 837
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "99cccd6c540a94b0c029dfd2c0430c03fe6d64da13cb2a84a552f93d4e8e2732",
      "size_in_bytes": 353
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__pycache__/base_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1cefff540587ab4b5aa7c38ad0d71bab8edfa39e7beb894811b84e7788e9fe71",
      "size_in_bytes": 938
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__pycache__/cfg_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5ddcfca2628b0bafcc5a3469c1ac8010f97046251a615dbfa1bd7ced601b5e60",
      "size_in_bytes": 7131
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__pycache__/core.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5bb856740a62518fe96ec1476585bfdaf47ff66845c7abbef3d7be026b35b858",
      "size_in_bytes": 1725
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/__pycache__/toml_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a51f4b9d926ee1dc16d53f724cb1350dbad747b1b572e508ca93811f61107d2d",
      "size_in_bytes": 2259
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/base_parser.py",
      "path_type": "hardlink",
      "sha256": "eed0f10281944692259b5556b42d3e6ecc333ec176779660e5427538075f1bf6",
      "size_in_bytes": 1307
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/cfg_parser.py",
      "path_type": "hardlink",
      "sha256": "0473d7dc7bbeee34ca2c701bcf2b253e28c4d217ca78578f7210c2eabc799df5",
      "size_in_bytes": 7527
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/core.py",
      "path_type": "hardlink",
      "sha256": "297fd8df4258db58329964703bcfe8ec9d37b0b05c2f86381b4e55adf623f17d",
      "size_in_bytes": 2590
    },
    {
      "_path": "Lib/site-packages/luigi/configuration/toml_parser.py",
      "path_type": "hardlink",
      "sha256": "efca27009653a6d7321ca2f28a56140d0fefa83c8df0a328412d57a00b0e2312",
      "size_in_bytes": 2379
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__init__.py",
      "path_type": "hardlink",
      "sha256": "ce230c3bd6a6746cc1f587b972c15fb6822c533bb1eec0a33496c7effb70b3e9",
      "size_in_bytes": 661
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4a5f901ae675673ea3498ae0968317a7289da1396f706fe16539eb21657c8588",
      "size_in_bytes": 193
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/batch.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a7819aa145a427f695848b12c847b8cdf2e2d5c898fab323db22f6fd21d1e646",
      "size_in_bytes": 7752
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/bigquery.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "54356773629a8f250ad1a61ff9ce34fcf778b64364bfb3312123d966b891c406",
      "size_in_bytes": 26390
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/bigquery_avro.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "eb383a0ac47d0ba97a19b9499e7ec0e2aaa92cd2bc5ee6cb237987c356119281",
      "size_in_bytes": 3722
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/dataproc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e04a284c9ab66860cb5b714378cafb89ae001b495e41409d5f93d7e8ade1d16",
      "size_in_bytes": 8577
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/docker_runner.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ae78aa6f6585e2c31bf1a77e3ccc167db191175c7374aa46863e7f28d853aadb",
      "size_in_bytes": 6236
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/ecs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9b644b9fbf4c9d7e8fdefa018a991303c83e7a6f32e9c6c0a8020af3150b7c43",
      "size_in_bytes": 6135
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/esindex.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "12eb6225d64362d0ae3083d5b13d5938d580e72397ec48fbf302fff2a40ab9a9",
      "size_in_bytes": 13179
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/external_daily_snapshot.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f3a841193ea119febb731d2d5f76213d569d03278f1c67e15649602ee9b95ef9",
      "size_in_bytes": 1916
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/external_program.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b8e074d045b1360e6daf01ca0ec32fc0a7322ae342b398215eff08392a5a9b97",
      "size_in_bytes": 7383
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/ftp.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "93241dd700bba4ec2cb381051fbae5679a9db140fce9983894332fa24c43e876",
      "size_in_bytes": 11447
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/gcp.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d79f74195411b7dc078f0932a7cbf7debcc9247465b347d1211e2e1ee47ec849",
      "size_in_bytes": 1285
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/gcs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8aa053383ec9b415c777f1678e3d96069e47da4a00f90d5ff371ac590388a021",
      "size_in_bytes": 17107
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/hadoop.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "893dbe46ac1745e6a218729ce9f15d694e0b3c143136db34338ffc4ec6bf3d25",
      "size_in_bytes": 31472
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/hadoop_jar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "623b2cd1569c4079124c23e92e42bfd3065867cb1c165e8473fa9118590c089a",
      "size_in_bytes": 4803
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/hive.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4f8f45dc55db6bee8952dc2dd89be10e2679c7805ab1d3dc1562c6e64b2022ff",
      "size_in_bytes": 17801
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/kubernetes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "27727076657584136b7adbca7a87335aeedb268eb19da15d4816814749c82b0c",
      "size_in_bytes": 11984
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/lsf.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f3b71a9a9b5bf01637239065e875ef40ec822e778ab5716f1f23a714c318276a",
      "size_in_bytes": 9054
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/lsf_runner.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c69ef6794f815e62db0f170d6564e7e7fb7afb0203b1055d73670dd95938a58b",
      "size_in_bytes": 2195
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/mongodb.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3fed0fc4c97a2b2b254f93201dda777f520840d6fa908d03f490114be633e841",
      "size_in_bytes": 7274
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/mrrunner.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "96121e21f7182fff1287219c6e5b64de15e397b4e3f8808c6682afceee6cc854",
      "size_in_bytes": 2642
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/mssqldb.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "87adb2898465bcbd2a1751722b238dc61a42ce0cd46bc5266df7af0651ffc28e",
      "size_in_bytes": 4466
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/mysqldb.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f457ee0fdcdc8ba6f0881497c8bf3e23f1a3d72eabe67832a6583c97fe2d259b",
      "size_in_bytes": 7153
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/opener.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c13a7c2582ea8a299371e5a4423505a0e1c4002013009ca68703e1dc623a19f8",
      "size_in_bytes": 6737
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/pig.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f527255734ab47ebc9c5f2d31eab3f6a1c94dac9511092ebdba851889e54e5f5",
      "size_in_bytes": 6854
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/postgres.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b34c77e3d6eb76e65dbcd4ca9bd45c7284b138af224d75c8de829a7918bdf251",
      "size_in_bytes": 11727
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/pyspark_runner.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d826861dee9fe869b89ca13ee4ef4808fb392d965b5daa9cebf623b7bd1ab62",
      "size_in_bytes": 1450
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/rdbms.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e37d41e435f13cd52b6c7dd65e70c5b4275d3b57d6a190d40e82f763f0129812",
      "size_in_bytes": 10859
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/redis_store.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c95e52765f1b02c085e71f68ab2a4a653c56c3e33e3af3d17e4b7728b0f793e0",
      "size_in_bytes": 2510
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/redshift.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "260cbf9d76cf6f0ce72e4593173d633524b5b7bc6a409f688da07d94f0d26dce",
      "size_in_bytes": 23708
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/s3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1e8552970d6e4fe8df48c3249dbf472d78c9f61248b07bc8be257640f8d459b3",
      "size_in_bytes": 23830
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/salesforce.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9385980653c03c017bda986fd5f28623350740c216e4e9c6d195647b81bed509",
      "size_in_bytes": 24034
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/scalding.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e44912298d921cad080447d96922aa3a6fda450fc6f968a3669172b3e570e99a",
      "size_in_bytes": 9370
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/sge.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4f2f1a3818aec7676c91aff19575d4edf02af150f7cf683d4755f2e386119254",
      "size_in_bytes": 10435
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/sge_runner.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dfff8c578a196399ae4b98d7cffee758f23464698de7b072f9bdc9af18d85d59",
      "size_in_bytes": 2131
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/simulate.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ff3799adcb0948b807c2b80371bc7a9223266f69a0cb92ac6552ff4ae6c3c4af",
      "size_in_bytes": 2704
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/spark.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "818a7a651b6ae6fc0935551370aefe50b589879aa41ea867d96a3be8a8ddacd1",
      "size_in_bytes": 12246
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/sparkey.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "be68e82f48c973debd49cadb9808d4fdf587bda7eec8599944e6e3fc8bbc9682",
      "size_in_bytes": 1707
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/sqla.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5b8249d1ee8906ac19559a7aa977fc1984108a8b1180b65b483063f3ec96223a",
      "size_in_bytes": 14260
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/ssh.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "53767c3c48ddb59097bfe3f5931caaac60e6c310dd4d132f9653a3ef695ff510",
      "size_in_bytes": 11715
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/target.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3b1ae95a2559d3ecbb284c00811d10a9835662b4bc04a870731ca61e7de0a116",
      "size_in_bytes": 1959
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/__pycache__/webhdfs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "17b192c410397ef764bf089c8bf633d447052cb523b8418f795e99e75c9f43bb",
      "size_in_bytes": 3622
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/batch.py",
      "path_type": "hardlink",
      "sha256": "fee2afffc716d331b475779193a862783714ea49222a8b2cf6dd40d78c825059",
      "size_in_bytes": 7834
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/bigquery.py",
      "path_type": "hardlink",
      "sha256": "6ed7fcacf5db545c07f4248660ef50ff2c2038a90be017461ace164a7b97d897",
      "size_in_bytes": 27518
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/bigquery_avro.py",
      "path_type": "hardlink",
      "sha256": "1e1dbd7fec267c52ea6bcb0aa92fe1206dd7df8c3ae268223132862ded66198f",
      "size_in_bytes": 3959
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/dataproc.py",
      "path_type": "hardlink",
      "sha256": "9148e528fe5d305c44ade2a372d9d91a12e4856305160a57aa28da6f3abd0ecc",
      "size_in_bytes": 10231
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/docker_runner.py",
      "path_type": "hardlink",
      "sha256": "96a4231c6fe8c4c8d01b3ce51924e1ef42f9f95e984ee2efcc656c410b131893",
      "size_in_bytes": 8811
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/ecs.py",
      "path_type": "hardlink",
      "sha256": "36ce09e0ae386703951fad857be176776d88bae3988b92b07565e7d9b868c29a",
      "size_in_bytes": 6698
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/esindex.py",
      "path_type": "hardlink",
      "sha256": "a15bbd6799d0473454e76ed2c5450132a33eb34cf340189c079ee0894a562b59",
      "size_in_bytes": 14211
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/external_daily_snapshot.py",
      "path_type": "hardlink",
      "sha256": "f034b09cc9e0879ff63c2245275a590b36d455e82def5772b4f3a8c3069b25cb",
      "size_in_bytes": 2385
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/external_program.py",
      "path_type": "hardlink",
      "sha256": "5a238788ddcdb1876e4da029f7fffc057000b48d20b1159f4661b4922f6785ab",
      "size_in_bytes": 7734
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/ftp.py",
      "path_type": "hardlink",
      "sha256": "1d3919e364a1e55e778b77044e04359725fe1de5536fdc238701ab12b8ac5a4e",
      "size_in_bytes": 12644
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/gcp.py",
      "path_type": "hardlink",
      "sha256": "be4101fa76e244c62ec5de4044c9a85c4ef2f4f121d724341409d19c90b73cf2",
      "size_in_bytes": 1498
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/gcs.py",
      "path_type": "hardlink",
      "sha256": "adf3583f3953b971b2f48b30f060602d9812629938411f4f5fbd0a6c17cb8c81",
      "size_in_bytes": 19049
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hadoop.py",
      "path_type": "hardlink",
      "sha256": "bfcddac56f99080a8933e5dad4876761b3ceebcb3f0fe5174a47aa8f8b2d6b49",
      "size_in_bytes": 37720
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hadoop_jar.py",
      "path_type": "hardlink",
      "sha256": "31bac9418786b28492f8c9e59bd1ba052aec5a3b8864bcc9d96ea3467590c403",
      "size_in_bytes": 5514
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__init__.py",
      "path_type": "hardlink",
      "sha256": "178bef20336e86ff5aa0a840e43604aa7d58bc304fe25411573e893a4b5eebaa",
      "size_in_bytes": 3170
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1665d3069a1b6a6e293d97489d17a6e95ed4ff8d35971d102ef087b01142980b",
      "size_in_bytes": 1892
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/abstract_client.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b390d897f0a016ca6b5bd25f79dbbfed2710e172c17b2c44e2a9c3965114798e",
      "size_in_bytes": 3167
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/clients.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "92a1ca3ee87c55a1a2f4e8bc7f3f8cac55c9e85aefe00165fcbee84b91378214",
      "size_in_bytes": 1706
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "43e341565df000944df61c631afdc2b806db2bd4eb124d9fa65af40c35b0aee2",
      "size_in_bytes": 3783
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/error.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3b3ca41412fde710f5701fb7205222207bd75303f3b3edc639013e6ec96267a7",
      "size_in_bytes": 761
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/format.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8d9b5bc9ef5a67f76687e7640a5234fe6db32b72cdb3551f8ebeecdccea45571",
      "size_in_bytes": 7359
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/hadoopcli_clients.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7453a993e32287421bfaa85d92dac0ca75a371239935db28bc4aee08c1cea37",
      "size_in_bytes": 7806
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/snakebite_client.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "623293a1be80d02a62f7fff14432c25f1622a545b1cb998c851c264185fc89f0",
      "size_in_bytes": 10771
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/target.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f0029fa15d876538ddd54cec344fe2921d7ebd1f99071dee516ca6e7b755128a",
      "size_in_bytes": 6197
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/__pycache__/webhdfs_client.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e440e4e64ce72a839afedfa856841f1babd21a675828c7c3d4801a4e685cb8d2",
      "size_in_bytes": 6656
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/abstract_client.py",
      "path_type": "hardlink",
      "sha256": "a73f33d6e7f605514e5a612f6d436650a4bd5ad8cc1a9a4914ef1e4d8fcfd02f",
      "size_in_bytes": 2870
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/clients.py",
      "path_type": "hardlink",
      "sha256": "5b7f7aff92ffe298c1c958d34ebed22ca21620e85d117298c58d8d09d05732aa",
      "size_in_bytes": 2482
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/config.py",
      "path_type": "hardlink",
      "sha256": "d16cdb8812832c7a48b0bfc55d2f806a53f620b3faa47a4be86f506a6d814737",
      "size_in_bytes": 5037
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/error.py",
      "path_type": "hardlink",
      "sha256": "ea65beb7c6abe9a92c355c9858f97209af85ace25fae43504088a92ae102a341",
      "size_in_bytes": 1168
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/format.py",
      "path_type": "hardlink",
      "sha256": "d0f27ccf0d178b597653f1d9bb677768b4ad880134b42f2efcef8f705ed90912",
      "size_in_bytes": 5838
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/hadoopcli_clients.py",
      "path_type": "hardlink",
      "sha256": "5588b2f4debd1805d070f9398f5de4cca15386c5914da98b73de779dba742aee",
      "size_in_bytes": 9639
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/snakebite_client.py",
      "path_type": "hardlink",
      "sha256": "ec5779a338e6a4197febf464018a6ed5db7a2ca73b9d87dba56fe8103d356a87",
      "size_in_bytes": 11787
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/target.py",
      "path_type": "hardlink",
      "sha256": "e38591a5003abaeffee54a5a4ff9019b27131f8b3236e4a69f8d6cbe5aa2a1ea",
      "size_in_bytes": 7367
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hdfs/webhdfs_client.py",
      "path_type": "hardlink",
      "sha256": "9f9f25c0d3cf30a7cfd98107a6c22ec434e26398f48e1a410d9ff1ccd146d207",
      "size_in_bytes": 6873
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/hive.py",
      "path_type": "hardlink",
      "sha256": "f7ac9dbd92212c1a979ad9dc9050781c602a05482ebc60ceb14e1ce7ed6194db",
      "size_in_bytes": 17076
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/kubernetes.py",
      "path_type": "hardlink",
      "sha256": "906fb02272730117ca1d85a80e1ad8dff96277b5e867fc5f22d8d041c9c34a8c",
      "size_in_bytes": 12749
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/lsf.py",
      "path_type": "hardlink",
      "sha256": "6bcbd64e45909b5a690b8c62fe0253d3f9cb62e3f9ffa137b790f177b9fa6513",
      "size_in_bytes": 12181
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/lsf_runner.py",
      "path_type": "hardlink",
      "sha256": "5f3e0a3c9e37f64bbe5624155e79fe9c04e12b86910add9e1beb95336cd8c7b5",
      "size_in_bytes": 2336
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/mongodb.py",
      "path_type": "hardlink",
      "sha256": "198a4f3146b52d9b4156d75ca98aeb426d222259de6e4a037ca87dea3e04156a",
      "size_in_bytes": 6603
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/mrrunner.py",
      "path_type": "hardlink",
      "sha256": "e726b7272a6b04624903e151272f3e8fb2608cccf4568e76abd718d3cc58dd2d",
      "size_in_bytes": 2911
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/mssqldb.py",
      "path_type": "hardlink",
      "sha256": "c3d84de650008e6e04997894066cd1bc5ddc3fe26ed21a3cc28adbebdc7821f5",
      "size_in_bytes": 5480
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/mysqldb.py",
      "path_type": "hardlink",
      "sha256": "4ab8e3c12adfc9492e3181e2c9591b59f38e427abc91faa9cd0f1365411e7525",
      "size_in_bytes": 8618
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/opener.py",
      "path_type": "hardlink",
      "sha256": "06843c7f1e69453c58e234093f369e91cc4ccaf0224752d66467a588158870c3",
      "size_in_bytes": 7304
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/pig.py",
      "path_type": "hardlink",
      "sha256": "ac8b8ab737dc0e7d60e3158961351be86a44ff487af76662a59cdf6482eb2035",
      "size_in_bytes": 6571
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/postgres.py",
      "path_type": "hardlink",
      "sha256": "3e4c8b323f7143bee2d1a4dc5ce18a90ae40ca30d49e796b9b0ef39723f7ed27",
      "size_in_bytes": 13773
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/pyspark_runner.py",
      "path_type": "hardlink",
      "sha256": "e5409d4bf8475d8b76638f76371e51330c0b17d4d9cced43b87c8bc0fa9aba12",
      "size_in_bytes": 1847
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/rdbms.py",
      "path_type": "hardlink",
      "sha256": "3fef91b7f966efbf7d8bef487c2bbe046826cb83cf7c35941d3887fee92b8c0d",
      "size_in_bytes": 10763
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/redis_store.py",
      "path_type": "hardlink",
      "sha256": "72306a49d046523b54aa39a4311aa57b6e7077a15b4a17fea9723b515b8f7b03",
      "size_in_bytes": 3016
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/redshift.py",
      "path_type": "hardlink",
      "sha256": "cb769fb82e6586ab234a5f3bb648202084dd09b84c4c2afbd31335814d0bb377",
      "size_in_bytes": 25693
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/s3.py",
      "path_type": "hardlink",
      "sha256": "f7d4844f1ac2100801799642dcdd91274e4bcd48fed02f97c2fc3f2d435e34a3",
      "size_in_bytes": 27733
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/salesforce.py",
      "path_type": "hardlink",
      "sha256": "2efc3578eb666210245ef49cbe7a8b01bd9e4cad3bf2b15ab1dbf84eb183ee86",
      "size_in_bytes": 27751
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/scalding.py",
      "path_type": "hardlink",
      "sha256": "0758f3b38bd459d77a61a82d813fea6878ab10fcbdf9196718d8578f60d9b860",
      "size_in_bytes": 10702
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/sge.py",
      "path_type": "hardlink",
      "sha256": "cd9c347abb0397d64f56689edadf81f0b47d4ad1b5183e0f97e7e03f737183ee",
      "size_in_bytes": 13554
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/sge_runner.py",
      "path_type": "hardlink",
      "sha256": "54fd45dda86ce40d45f62129a84aa3d6f568545a049bb0644f55660cf9d0693a",
      "size_in_bytes": 2888
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/simulate.py",
      "path_type": "hardlink",
      "sha256": "fca48c2359a8659e913957590ec3816a860e42d03c2c7e9ff9d5fa6b4b871f2b",
      "size_in_bytes": 3323
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/spark.py",
      "path_type": "hardlink",
      "sha256": "d275f444da8af9f190a2d3bb0551778c523e2ef5efa72cf653972bf110305b4c",
      "size_in_bytes": 11068
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/sparkey.py",
      "path_type": "hardlink",
      "sha256": "f2824ef2c4e23540da621189d6ff41a56eec3e2a0932355a8c41152519d7306a",
      "size_in_bytes": 2010
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/sqla.py",
      "path_type": "hardlink",
      "sha256": "a27df5e264ea44eceba6644be773f63f48c4ef9b73cb2e56129f4cca3d0c6eca",
      "size_in_bytes": 16351
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/ssh.py",
      "path_type": "hardlink",
      "sha256": "6e136dc4364b8e89838c3935ee807c9dc104e9bdaddd9c1c8e2988737dcc1b9b",
      "size_in_bytes": 12334
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/target.py",
      "path_type": "hardlink",
      "sha256": "099a1ec15eadb1b7e55b4c635eac90b440ede7c8b8b8c5559f6fa8f213d69ae3",
      "size_in_bytes": 2826
    },
    {
      "_path": "Lib/site-packages/luigi/contrib/webhdfs.py",
      "path_type": "hardlink",
      "sha256": "42bd14b268f45f354213ba86d0d3c279d959eabee15b5f1c21406b8fcc91d967",
      "size_in_bytes": 3220
    },
    {
      "_path": "Lib/site-packages/luigi/date_interval.py",
      "path_type": "hardlink",
      "sha256": "cfc2db980868f26893682f3c5da988983378224f25d3bf13b9ee50106ddf5327",
      "size_in_bytes": 8718
    },
    {
      "_path": "Lib/site-packages/luigi/db_task_history.py",
      "path_type": "hardlink",
      "sha256": "d64b74dd848380b872aaa205c211d69ca3835c48c0203ef183bb276b51fe81cf",
      "size_in_bytes": 11173
    },
    {
      "_path": "Lib/site-packages/luigi/event.py",
      "path_type": "hardlink",
      "sha256": "dda8f10e46a0dc3e5cb102ace5e778ad6aa379cbbd66525eb1d1a9bdcafeb8f9",
      "size_in_bytes": 1766
    },
    {
      "_path": "Lib/site-packages/luigi/execution_summary.py",
      "path_type": "hardlink",
      "sha256": "1cd772d313c45f7eee0e2982ad401fcc72bce494b0e09a0d305cda70cc5b721d",
      "size_in_bytes": 17141
    },
    {
      "_path": "Lib/site-packages/luigi/file.py",
      "path_type": "hardlink",
      "sha256": "028d485ceed409edac5edcf4b87e5a0779e33b71b561a2472f84758e92cc6608",
      "size_in_bytes": 874
    },
    {
      "_path": "Lib/site-packages/luigi/format.py",
      "path_type": "hardlink",
      "sha256": "fc05ca71e3d104c5c3946aa1a92af679936bfa77b769ac38289da7fb79634da7",
      "size_in_bytes": 14841
    },
    {
      "_path": "Lib/site-packages/luigi/interface.py",
      "path_type": "hardlink",
      "sha256": "036b7bda21ce7fc0efa286a89177dc8c3ffde851c2c81bfdc82600a5e2205bcf",
      "size_in_bytes": 8428
    },
    {
      "_path": "Lib/site-packages/luigi/local_target.py",
      "path_type": "hardlink",
      "sha256": "ff34577cb87b939f1438be50d002d929e2aa7d6011a4eece064a0c837c2beb69",
      "size_in_bytes": 6144
    },
    {
      "_path": "Lib/site-packages/luigi/lock.py",
      "path_type": "hardlink",
      "sha256": "586a236381c580da94ca5887a09316f6868d7a2f3a5826737017ba44d4442801",
      "size_in_bytes": 5561
    },
    {
      "_path": "Lib/site-packages/luigi/mock.py",
      "path_type": "hardlink",
      "sha256": "3659a1e4e14ec22495993354338dae6a81ecd9117800c0a63d9ee2eaf8b8598b",
      "size_in_bytes": 6133
    },
    {
      "_path": "Lib/site-packages/luigi/notifications.py",
      "path_type": "hardlink",
      "sha256": "73a944e2db2ab39b15e8377da680174627c67a256483029b1eb24d20fe616c3f",
      "size_in_bytes": 14285
    },
    {
      "_path": "Lib/site-packages/luigi/parameter.py",
      "path_type": "hardlink",
      "sha256": "5d41cb8f71847f3ce05e55476f19b550ce21c486e64a442df61fcf06277d5aa0",
      "size_in_bytes": 44065
    },
    {
      "_path": "Lib/site-packages/luigi/process.py",
      "path_type": "hardlink",
      "sha256": "a4c786ebe3fc6f72810636159e2c89e055b89e0e1665882d2609de271854fae5",
      "size_in_bytes": 3527
    },
    {
      "_path": "Lib/site-packages/luigi/retcodes.py",
      "path_type": "hardlink",
      "sha256": "1dd14bbd367bb7f34d80a6e542b56a45c6c19ff4fa1e85145724d02cdad5de44",
      "size_in_bytes": 4661
    },
    {
      "_path": "Lib/site-packages/luigi/rpc.py",
      "path_type": "hardlink",
      "sha256": "5ea1cfd584fa9568dbf3db77ca8da6cb6db99a4003d8c3b55cc889db4365b54e",
      "size_in_bytes": 5708
    },
    {
      "_path": "Lib/site-packages/luigi/scheduler.py",
      "path_type": "hardlink",
      "sha256": "9497f6860127fa1d36046903ee359b7b7d0d2b5d969c283612f665ba066fe485",
      "size_in_bytes": 64390
    },
    {
      "_path": "Lib/site-packages/luigi/server.py",
      "path_type": "hardlink",
      "sha256": "dd75c7acb69ca7c366013c679843d1de1adba6e7ffd8e6482253626438213d4b",
      "size_in_bytes": 12987
    },
    {
      "_path": "Lib/site-packages/luigi/setup_logging.py",
      "path_type": "hardlink",
      "sha256": "a2c5bd31751335759e2f40176a70a79447fa571f95c6be3e8608b6ab28981973",
      "size_in_bytes": 5770
    },
    {
      "_path": "Lib/site-packages/luigi/six.py",
      "path_type": "hardlink",
      "sha256": "c460fe3f4800bf8e77204474d0e97b39d69b98d72d0e89b0b525ab3b5c55fb6d",
      "size_in_bytes": 30754
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/css/font-awesome.min.css",
      "path_type": "hardlink",
      "sha256": "541ac58217a8ade1a5e292a65a0661dc9db7a49ae13654943817a4fbc6761afd",
      "size_in_bytes": 23739
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/css/luigi.css",
      "path_type": "hardlink",
      "sha256": "e96a06ecbe4548ca3f5065cf46d1c7611a8935468523acbabde4bb76694764d6",
      "size_in_bytes": 2889
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/css/tipsy.css",
      "path_type": "hardlink",
      "sha256": "fe4c35ec8f320d7b249dd606d8f7153d823755845697cb42c66ca45e64fa2621",
      "size_in_bytes": 2162
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/fontawesome-webfont.eot",
      "path_type": "hardlink",
      "sha256": "cbb644d0ee730ea57dd5fbae35ef5ba4a41d57a254a6b1215de5c9ff8a321c2d",
      "size_in_bytes": 60767
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/fontawesome-webfont.svg",
      "path_type": "hardlink",
      "sha256": "bfdef833219a6edffd9c3cbc28db72739d22bb4d20cc2e2f8d56a7a4d408a206",
      "size_in_bytes": 313398
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/fontawesome-webfont.ttf",
      "path_type": "hardlink",
      "sha256": "9e540a087924a6e64790149d735cac022640e4fa6bff6bd65f5e9f41529bf0b3",
      "size_in_bytes": 122092
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/fontawesome-webfont.woff",
      "path_type": "hardlink",
      "sha256": "e3870de89716b72cb61a4bba0e17c75783b361cdaba35ea96961c3070bd8ca18",
      "size_in_bytes": 71508
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/fontawesome-webfont.woff2",
      "path_type": "hardlink",
      "sha256": "aadc3580d2b64ff5a7e6f1425587db4e8b033efcbf8f5c332ca52a5ed580c87c",
      "size_in_bytes": 56780
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/glyphicons-halflings-regular.eot",
      "path_type": "hardlink",
      "sha256": "f495f34e4f177cf0115af995bbbfeb3fcabc88502876e76fc51a4ab439bc8431",
      "size_in_bytes": 20335
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/glyphicons-halflings-regular.svg",
      "path_type": "hardlink",
      "sha256": "d168d50a88c730b4e6830dc0da2a2b51dae4658a77d9619943c27b8ecfc19d1a",
      "size_in_bytes": 62927
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/glyphicons-halflings-regular.ttf",
      "path_type": "hardlink",
      "sha256": "bd18efd3efd70fec8ad09611a20cdbf99440b2c1d40085c29be036f891d65358",
      "size_in_bytes": 41280
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/fonts/glyphicons-halflings-regular.woff",
      "path_type": "hardlink",
      "sha256": "fc969dc1c6ff531abcf368089dcbaf5775133b0626ff56b52301a059fc0f9e1e",
      "size_in_bytes": 23320
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/index.html",
      "path_type": "hardlink",
      "sha256": "f7a4534b3e53e6f7bdf49967b21b41d397690c0061bcc951486684769fb31246",
      "size_in_bytes": 31621
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/js/graph.js",
      "path_type": "hardlink",
      "sha256": "16381b8cf17241efc13d07803c6d35db7416a458caa2e87b48e16df801a6d032",
      "size_in_bytes": 9932
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/js/luigi.js",
      "path_type": "hardlink",
      "sha256": "837ae81850497872e4dafe57080af489a9baa93a50cb83cff2fcf10267438c8a",
      "size_in_bytes": 7646
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/js/test/graph_test.js",
      "path_type": "hardlink",
      "sha256": "d77d1f31616a3449af6a1c2b73dda821a8f1353c6ae00f71555d228f13c986ac",
      "size_in_bytes": 2299
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/js/tipsy.js",
      "path_type": "hardlink",
      "sha256": "0bc34c3972bc204fb9a095430362bb7c432d9d89dcf73cac9d32630da9c43a3e",
      "size_in_bytes": 11097
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/js/visualiserApp.js",
      "path_type": "hardlink",
      "sha256": "32cfbb8ab1ca2e6d0e37eaab6775e8bc4576d4c41d75cd4f80a70b522811266c",
      "size_in_bytes": 54898
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/AdminLTE/css/AdminLTE.min.css",
      "path_type": "hardlink",
      "sha256": "a0bf04506fbc94e19c0bbb8c434d44bb12da8a423b52a95186f0795825cf685f",
      "size_in_bytes": 75652
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/AdminLTE/css/skin-green-light.min.css",
      "path_type": "hardlink",
      "sha256": "be0b0172e80eb3696e5eea7a0a01354f73d0aaf38c939a2e12ea383a9d96ea0a",
      "size_in_bytes": 3800
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/AdminLTE/css/skin-green.min.css",
      "path_type": "hardlink",
      "sha256": "6523374d7f670cd0fb716ac7b35fdd80885ab78667462c0bbbf4bb784092f4e7",
      "size_in_bytes": 3033
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/AdminLTE/js/app.min.js",
      "path_type": "hardlink",
      "sha256": "5e1321bdefe0e7d328bc2ee280b26766d0eb38d331da55a95df1b22ee0ba3a9d",
      "size_in_bytes": 9420
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/URI/1.18.2/URI.js",
      "path_type": "hardlink",
      "sha256": "999e267de4b60217902eccc6ef189f29c7ac751f3e70644e2f567389db9f616c",
      "size_in_bytes": 62788
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/bootstrap-toggle/css/bootstrap-toggle.min.css",
      "path_type": "hardlink",
      "sha256": "ac3597e97ae646db56c9505e3e19aba479e767510f98ce96411425ea1d21ec9f",
      "size_in_bytes": 1590
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/bootstrap-toggle/js/bootstrap-toggle.min.js",
      "path_type": "hardlink",
      "sha256": "799360060bad2c8e3bacace97d48e2fdd0fdb7a2d1b36808dd8a9729da033a6a",
      "size_in_bytes": 4129
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/bootstrap3/css/bootstrap-theme.min.css",
      "path_type": "hardlink",
      "sha256": "58632f8eb448cfe2279a2784cb19bdc7304fcb385354c80bc082fa2f4ef4dcd3",
      "size_in_bytes": 19970
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/bootstrap3/css/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "bbd6b99bf2ccacc721b9fd4c14963698a28e799ccae6881c414f548c5142df95",
      "size_in_bytes": 117308
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/bootstrap3/js/bootstrap.min.js",
      "path_type": "hardlink",
      "sha256": "d5fd173d00d9733900834e0e1083de86b532e048b15c0420ba5c2db0623644b8",
      "size_in_bytes": 35951
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/d3/d3.min.js",
      "path_type": "hardlink",
      "sha256": "a643b74067e8e03f8fc5eec9494c79b87aa6e33ccd953902b31d23e0463c69f6",
      "size_in_bytes": 151143
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/d3/dagre-d3.min.js",
      "path_type": "hardlink",
      "sha256": "5f8ce66b619c030541dc7918a916cb9798a117866755cf7913364bb10e9900a1",
      "size_in_bytes": 113027
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/css/jquery.dataTables.min.css",
      "path_type": "hardlink",
      "sha256": "7d199656791275bdc6a0730af2bab68550f9a50d3157c208d63aa96c611a5212",
      "size_in_bytes": 15353
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/images/sort_asc.png",
      "path_type": "hardlink",
      "sha256": "595704c3f3cf4cb65c7d9c8508a99e7480e150095473faed31a07c21b13389b8",
      "size_in_bytes": 160
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/images/sort_asc_disabled.png",
      "path_type": "hardlink",
      "sha256": "a65b8f4f84d6427a81c360282fc5394d51bf99dada5f159e6aa0fce3c396825c",
      "size_in_bytes": 148
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/images/sort_both.png",
      "path_type": "hardlink",
      "sha256": "3e016c23ae51417382b640ae2d19eb48047532c37ad53894bd185586559ccffb",
      "size_in_bytes": 201
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/images/sort_desc.png",
      "path_type": "hardlink",
      "sha256": "d08ed0e21f187dd309030d465224da8085119a15a17d616ba0e477bb50c6f10d",
      "size_in_bytes": 158
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/images/sort_desc_disabled.png",
      "path_type": "hardlink",
      "sha256": "6c0f0c1b21ef6807057afc8ddc1a925d1dbd21cb11e9270ec84ff4ac40d9a3fa",
      "size_in_bytes": 146
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/datatables/js/jquery.dataTables.min.js",
      "path_type": "hardlink",
      "sha256": "24e2e63ae38455b51670ce7bbe6cb4178f16ff64bb502241dd44a6eff4eed745",
      "size_in_bytes": 79457
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-1.10.0.min.js",
      "path_type": "hardlink",
      "sha256": "dbe2f39d679680bec02757226881b9ac53fb18a7a6cf397e2bbe6d4724c1c8e1",
      "size_in_bytes": 93026
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_flat_0_aaaaaa_40x100.png",
      "path_type": "hardlink",
      "sha256": "f0b37afbd3f3e459c1b9bf007124847d58fcbeaecd49d8c4583982d2ee051940",
      "size_in_bytes": 212
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_flat_75_ffffff_40x100.png",
      "path_type": "hardlink",
      "sha256": "99d4a56f81830169a00ff072dd1d80835ae14f4e9914794a33e964ce1ed002b4",
      "size_in_bytes": 208
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_glass_55_fbf9ee_1x400.png",
      "path_type": "hardlink",
      "sha256": "aa0b9f2a55cedd6ada665afe13b726673471dd4e6aef6369a742becd26b5727a",
      "size_in_bytes": 335
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_glass_65_ffffff_1x400.png",
      "path_type": "hardlink",
      "sha256": "dc2730499dc8a96805ec6a3c77cd552bcc1a7c322149f1bf0edab8e2ca211c10",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_glass_75_dadada_1x400.png",
      "path_type": "hardlink",
      "sha256": "9a5991c8cdd171b734baac7d81d42e18db68ec4c2356e4f0f96942e63a5c1a80",
      "size_in_bytes": 262
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_glass_75_e6e6e6_1x400.png",
      "path_type": "hardlink",
      "sha256": "1c7b0426a82acefa19486f1c33dfd5f6e1cd773e8355dd0beb8fb1f56fe84ff4",
      "size_in_bytes": 262
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_glass_95_fef1ec_1x400.png",
      "path_type": "hardlink",
      "sha256": "afbda639c90c480961721d0e0662176ef6102bb9d4211f2a273dd216f988e1e4",
      "size_in_bytes": 332
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-bg_highlight-soft_75_cccccc_1x100.png",
      "path_type": "hardlink",
      "sha256": "0b8c3f1f204e007eef3c8b106824d30a172308684413d7f6db7913ba09a40836",
      "size_in_bytes": 280
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-icons_222222_256x240.png",
      "path_type": "hardlink",
      "sha256": "bf20beab65b0e7bbdf010506d41e5ba2c894edde78eef5a84203d6c14f033576",
      "size_in_bytes": 4970
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-icons_2e83ff_256x240.png",
      "path_type": "hardlink",
      "sha256": "62bbe56e557d687f09a7a2c83c77e0301c3775df74a657a3ff8d61a92b2dc710",
      "size_in_bytes": 4510
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-icons_454545_256x240.png",
      "path_type": "hardlink",
      "sha256": "b6e598295de05ac6a8d92551fbc3fcbd4827ba8929ad630a9930771b409441d5",
      "size_in_bytes": 4974
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-icons_888888_256x240.png",
      "path_type": "hardlink",
      "sha256": "1ae8074693c5097b7d4ceb21bc1e9172f5ee77ccede42cf06d76fa1138f246c2",
      "size_in_bytes": 4979
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/images/ui-icons_cd0a0a_256x240.png",
      "path_type": "hardlink",
      "sha256": "814d639e249e5e026aa3936f5df879204e32e33458b740b7aafc26726db3bdfa",
      "size_in_bytes": 4510
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/css/jquery-ui-1.10.3.custom.min.css",
      "path_type": "hardlink",
      "sha256": "bdef65be057cab6242c236f8ba35a023c6ca12c99b0b31b09dc0b3d019996d2d",
      "size_in_bytes": 17063
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery-ui/js/jquery-ui-1.10.3.custom.min.js",
      "path_type": "hardlink",
      "sha256": "2b6608414a70082f34e6f0ceeede3ec93488fde60593bca83dfbf174900b8c5a",
      "size_in_bytes": 38439
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/jquery.slimscroll.min.js",
      "path_type": "hardlink",
      "sha256": "c8222670bdb728dda1d4d6faa2f4110d4d663617f376c176e7ba73d6ed933c65",
      "size_in_bytes": 4650
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/lib/mustache.js",
      "path_type": "hardlink",
      "sha256": "800d90609e6de4618ce194ef85bcf65e2eaaef5fd371d32e972a72b7a2e47cee",
      "size_in_bytes": 14853
    },
    {
      "_path": "Lib/site-packages/luigi/static/visualiser/test.html",
      "path_type": "hardlink",
      "sha256": "bb833642d03dfcbd72c0d26649ced6129baf1bee3775b912a795db145d4ad307",
      "size_in_bytes": 510
    },
    {
      "_path": "Lib/site-packages/luigi/target.py",
      "path_type": "hardlink",
      "sha256": "52a2cf3dc7b90da1cfcebec8106362d3e35da78f21c7320a70e06c6836c31eb9",
      "size_in_bytes": 12214
    },
    {
      "_path": "Lib/site-packages/luigi/task.py",
      "path_type": "hardlink",
      "sha256": "0771ec68a683188e68ce4059590229f0ca5094936ed671b73fd92462af68e1d2",
      "size_in_bytes": 31860
    },
    {
      "_path": "Lib/site-packages/luigi/task_history.py",
      "path_type": "hardlink",
      "sha256": "a24a7440633529e050fdbccb96f0cf25409ce272c2f4d12b1b103512290ee240",
      "size_in_bytes": 2038
    },
    {
      "_path": "Lib/site-packages/luigi/task_register.py",
      "path_type": "hardlink",
      "sha256": "634f366c100da96a0d31be2c9c6fbbbbae4c1de4bac6050a96bce37e0e0895fa",
      "size_in_bytes": 7988
    },
    {
      "_path": "Lib/site-packages/luigi/task_status.py",
      "path_type": "hardlink",
      "sha256": "0227ea8ce390b975248295199402cd94a183bf0c5b2aef062ac76cbbb0186c79",
      "size_in_bytes": 892
    },
    {
      "_path": "Lib/site-packages/luigi/templates/history.html",
      "path_type": "hardlink",
      "sha256": "7dbe7b4f78f3e8090f5b046ac1c0e4a9e08c55005fd48d0a72403e900d730e26",
      "size_in_bytes": 4247
    },
    {
      "_path": "Lib/site-packages/luigi/templates/layout.html",
      "path_type": "hardlink",
      "sha256": "ec28e1c14bb86a0fa9092ff0168babec8474fde0f6f095258db490a8bdf2cd9a",
      "size_in_bytes": 3033
    },
    {
      "_path": "Lib/site-packages/luigi/templates/menu.html",
      "path_type": "hardlink",
      "sha256": "a0786a8770becb71ca3d14e4b72084cfae54bfd2fc5a3964fa4f7c2f90199f7d",
      "size_in_bytes": 553
    },
    {
      "_path": "Lib/site-packages/luigi/templates/recent.html",
      "path_type": "hardlink",
      "sha256": "123b89192dcf16331093ab4ade3413c91f0095359bb3216fafe340ab3aa1ce57",
      "size_in_bytes": 730
    },
    {
      "_path": "Lib/site-packages/luigi/templates/show.html",
      "path_type": "hardlink",
      "sha256": "e1a16090fb7cd1bd2c9b2aad572fede060149a57c140fb16198115da2781f41e",
      "size_in_bytes": 1282
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "b9ca15f4532fba29492019149f4a80be033317ac73074cac7bc5c7e8b991c72f",
      "size_in_bytes": 751
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d6d9f65a5de7ad83d9d0556e15fdf2b0d174822f20a6a7274381b836df09c771",
      "size_in_bytes": 285
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__pycache__/deps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0b6df6ca50936abc60b1be421791e94a7cdbc9c61f42e8ba51d7bc6e0b0ed1bb",
      "size_in_bytes": 3238
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__pycache__/deps_tree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8f91ed8197d58bfab5a9117ad4e5de4f0d22bf10036dfc49cb2a17410a8a71f4",
      "size_in_bytes": 2710
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__pycache__/luigi_grep.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dc851c6b3a1c23357e70ef9779739d5f5894535cc2b8e64eaa32acaeebab8638",
      "size_in_bytes": 3076
    },
    {
      "_path": "Lib/site-packages/luigi/tools/__pycache__/range.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c997751831ba15f9e25eb2933b74555eff071fb142f2c9ba2addbc68c78ca6c9",
      "size_in_bytes": 29403
    },
    {
      "_path": "Lib/site-packages/luigi/tools/deps.py",
      "path_type": "hardlink",
      "sha256": "271900fa146c2dac681216854cc9e285578af130036f71f58a4ac5c33034d68f",
      "size_in_bytes": 4720
    },
    {
      "_path": "Lib/site-packages/luigi/tools/deps_tree.py",
      "path_type": "hardlink",
      "sha256": "5b0a9432117bc1f68be6af3917361f53edb92eddb907a43485213f037e7cf590",
      "size_in_bytes": 2523
    },
    {
      "_path": "Lib/site-packages/luigi/tools/luigi_grep.py",
      "path_type": "hardlink",
      "sha256": "4cde79f1533019e6ebc46cb7cd32b15eb77f8ccba1ff3bf2cec9bf8b4755b65b",
      "size_in_bytes": 2863
    },
    {
      "_path": "Lib/site-packages/luigi/tools/range.py",
      "path_type": "hardlink",
      "sha256": "101e43255892fbc2fdeb66a2744a531f1e2e1eab76d5b7bba1bbe1d192b77c48",
      "size_in_bytes": 31081
    },
    {
      "_path": "Lib/site-packages/luigi/util.py",
      "path_type": "hardlink",
      "sha256": "a72a18dbfdfabc1117dde5e3462123b435d95aee91ac5f9e8b94a8fb3d8df639",
      "size_in_bytes": 15647
    },
    {
      "_path": "Lib/site-packages/luigi/worker.py",
      "path_type": "hardlink",
      "sha256": "08ef944c047e1e7bbc01e97cb63d2da72cb53356309a787854deaf2103303a82",
      "size_in_bytes": 48897
    },
    {
      "_path": "Scripts/luigi-deps-script.py",
      "path_type": "hardlink",
      "sha256": "d4f71059b3aff7fd2f73f14690c9e2f9ca51b532582c7d24e0a72d15d893687f",
      "size_in_bytes": 210
    },
    {
      "_path": "Scripts/luigi-deps-tree-script.py",
      "path_type": "hardlink",
      "sha256": "a03e4b12dcde94e7b20dc076ccacbc4745b12aaf1d969852efb0ed790bd9ec2a",
      "size_in_bytes": 215
    },
    {
      "_path": "Scripts/luigi-deps-tree.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/luigi-deps.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/luigi-grep-script.py",
      "path_type": "hardlink",
      "sha256": "49e4de02e456211d67e6fb032f174f882af67326ae875554ef32c344c46a632a",
      "size_in_bytes": 216
    },
    {
      "_path": "Scripts/luigi-grep.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/luigi-script.py",
      "path_type": "hardlink",
      "sha256": "ba638bb305f1abf95bbf073767d5ed780ac08a85eace616503389950d816ebe7",
      "size_in_bytes": 217
    },
    {
      "_path": "Scripts/luigi.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/luigid-script.py",
      "path_type": "hardlink",
      "sha256": "373d906c7a377145d5d86f5d72112ffed6cdc1da27fcda5417a1c0f90b3fffc0",
      "size_in_bytes": 211
    },
    {
      "_path": "Scripts/luigid.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}